require 'phi'
include Phi
Phi.debug = true
frm1 = Form.new
cmbbox = ComboBox.new frm1
cmbbox.on_drop_down = proc do
  p "drow_down"
end
cmbbox.on_close_up = proc do
  p "close_up"
end
cmbbox.on_change = proc do
  p "change"
end

frm1.show
mainloop
